@import "reset.css";
@import "pro_pages_style.css";
@import "grid.css";
@import "forms.css";
@import "prettyPhoto.css";
@import "jquery.snippet.min.css";
@import "../skin/blue.monday/jplayer.blue.monday.css";
@import url('smoothness/jquery-ui-1.8.17.custom.css');
@import "superfish.css";
@import url(https://fonts.googleapis.com/css?family=Maven+Pro:500);
html, body
{
    height: 100%;
}
body
{
    background: url(../images/body-tail.gif) top center repeat;
    font-size: 14px;
    color: #000;
    position: relative;
    min-width: 980px;
    font-family: Trebuchet MS;
}
body samp
{
    font-family: Trebuchet MS;
}
.extra-wrap
{
    overflow: hidden;
    display: block;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.alignright
{
    text-align: right;
}
.alignmiddle *
{
    vertical-align: middle;
}
.color1
{
    color: #ff2100;
}

.main
{
    width: 960px;
    padding: 0;
    margin: 0 auto;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}

.p1
{
    margin-bottom: 8px;
}
.p2
{
    margin-bottom: 15px;
}
.p3
{
    margin-bottom: 30px;
}
.p4
{
    margin-bottom: 40px;
}
.p5
{
    margin-bottom: 50px;
}

.reg
{
    text-transform: uppercase;
}

.title
{
    margin-bottom: 18px;
}

.it
{
    font-style: italic;
}

.letter
{
    letter-spacing: -1px;
}

/*********************************boxes**********************************/
.margin-bot
{
    margin-bottom: 35px;
}

.spacing
{
    margin-right: 35px;
}

.indent
{
    padding: 0 0 0px 30px;
}
.indent2
{
    padding-left: 50px;
}
.indent-bot
{
    margin-bottom: 20px;
}
.indent-bot2
{
    margin-bottom: 30px;
}
.indent-bot3
{
    margin-bottom: 45px;
}

.img-indent-bot
{
    margin-bottom: 25px;
}
.img-indent
{
    float: left;
    margin: 0 20px 0px 0;
}
.img-indent2
{
    float: left;
    margin: 0 13px 0px 0;
}
.img-indent-r
{
    float: right;
    margin: 0 0px 0px 40px;
}

.prev-indent-bot
{
    margin-bottom: 10px;
}

.buttons a:hover
{
    cursor: pointer;
}
.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.bg
{
    background: url(../images/bg-tail.gif) center top repeat;
}
.bg1
{
    background: url(../images/bg1-tail.jpg) center top repeat-x;
}
.light
{
    background: url(../images/light.jpg) center top no-repeat;
}
.main
{
    width: 100%;
    margin: 0 auto;
    background: url(../images/main-tail.png) center top repeat;
}
.main.border-rad
{
    border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}
h1, h2, h3, h4, h5, h6
{
    line-height: 1.3em;
    font-family: Trebuchet MS;
    color: #333;
    margin-bottom: 20px;
    font-weight: normal;
}
h1
{
    font-size: 40px;
}
h2
{
    font-size: 30px;
}
h3
{
    font-size: 24px;
}
h4
{
    font-size: 20px;
}
h5
{
    font-size: 18px;
}
h6
{
    font-size: 12px;
    margin-bottom: 0;
    line-height: 20px;
}
.indents1 .h6, .indents5 .h6, .indents4 .h6, .indents3 .h6
{
    line-height: 18px !important;
}
.indents1
{
    color: #000;
    text-align: justify;
}

.indents1 ul li
{
    background: url('../images/blue-alt.png') no-repeat -4px 3px;
    padding-left: 19px;
    margin-bottom: 10px;
}


.indents1 img
{
    float: left;
    margin-bottom: 20px;
    margin-left: 30px;
    border: 1px solid #AEB8BF;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    behavior: url(js/PIE.htc);
}


.grid_1 ul li
{
    background: url('../images/blue-alt.png') no-repeat -4px 3px;
    padding-left: 19px;
    margin-bottom: 5px;
}

.grid_1 img
{
    float: left;
    margin-right: 10px;
    border: 1px solid #AEB8BF;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    behavior: url(js/PIE.htc);
    position: relative;
}

/*********************************header*************************************/
header
{
    width: 100%;
    background: url(../images/header-border-tail.gif) center top repeat-x;
    padding-top: 27px;
}
header .main
{
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    padding-top: 19px;
}
.tel
{
    text-align: right;
    /*margin-right: 110px;*/
}
.tel strong
{
    display: inline-block;
    padding-left: 27px;
    background: url(../images/tel.png) 0 12px no-repeat;
    font: 500 19px/27px 'Maven Pro' , sans-serif;
    color: #4b8cb9;
    letter-spacing: -1px;
}
.tel a
{
    color: #4b8cb9;
}

.mob
{
    text-align: right;
}
.mob strong
{
    display: inline-block;
    padding-left: 27px;
    background: url(../images/mobile-phone-off.png) 0 9px no-repeat;
    font: 500 19px/27px 'Maven Pro' , sans-serif;
    color: #4b8cb9;
    letter-spacing: -1px;
}
.mob a
{
    color: #4b8cb9;
}

.em
{
    text-align: right;
    /*margin-right: 30px;*/
}
.em strong
{
    display: inline-block;
    padding-left: 27px;
    background: url(../images/Mail_Closed.png) 0 9px no-repeat;
    font: 500 19px/27px 'Maven Pro' , sans-serif;
    color: #4b8cb9;
    letter-spacing: -1px;
}
.em a
{
    color: #4b8cb9;
}

.social-face
{
    float: right;
    z-index: 9999;
    width: 48px;
    height: 48px;
    overflow: hidden;
    margin-right: 5px;
    margin-top: 10px;
}

header .border-bottom
{
    /* border-bottom: 1px solid #CCD4D7;*/
    position: relative;
    z-index: 999;
}
header .indent-bottom
{
    padding-bottom: 17px;
     padding-top: 10px;
}
header h1
{
    margin-bottom: 0;
    line-height: 20px;
}

header h1
{
    float: left;
    margin-left: -1px;
}
h1 strong
{
    /*display: inline-block;*/
    font-weight: normal;
    background: url(../images/logo-border.gif) 0 47px no-repeat;
    margin-bottom: 6px;
}
h1 a
{
  display: block;
    width: 256px;
    /*height: 77px;*/
    overflow: hidden;
    /*background: url(../images/logo.png) 0 0 no-repeat;*/
    /*text-indent: -999em;
    margin-top: -84px;*/
}
h1 a:hover
{
    text-decoration: none;
}
h1 > span
{
}

/********************************* Content **********************************/
#content
{
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
#content .main
{
    padding: 49px 0 50px;
}
/*----- Global Structure -----*/
.clear
{
    clear: both;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    height: 0;
    width: 100%;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.extra-wrap
{
    overflow: hidden;
    display: block;
}
.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}
.img-indent
{
    float: left;
    margin-right: 20px;
}
.last-item
{
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}

/* ---------- Tags ---------*/
h3
{
    font: 500 24px/22px 'Maven Pro' , sans-serif;
    color: #333;
    letter-spacing: -1px;
}
h3 em
{
    font-style: normal;
    display: block;
}
.h6
{
    font-weight: normal;
    color: #4b8cb9;
    line-height: 20px;
}
.h6 a
{
    color: #4b8cb9;
    font-family: Trebuchet MS;
}
.h7
{
    font-weight: normal;
    color: #4b8cb9;
    line-height: 20px;
    font-size: 18px;
    font-weight: 600;
}

blockquote
{
    width: 100%;
}
.quote-caption
{
    text-align: right;
}
/*---------- Columns --------*/
.col-3
{
    float: left;
    width: 220px;
    margin-right: 20px;
}
/*----------- Boxes ----------*/
.box1
{
    background: #dee1e2;
    border: 1px solid #aeb8bf;
    line-height: 18px;
    color: #a5a5a5;
    box-shadow: inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);
    -moz-box-shadow: inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);
    -webkit-box-shadow: inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-top: 20px;
}
.box1.bg1
{
    background: url(../images/box1-bg1.png) 1px bottom no-repeat;
}
.box1 .indents1
{
    padding: 7px 7px 0px;
}
.box1 .indents5
{
     padding: 20px 7px 30px;
}
.box1 .indents2
{
    padding: 25px 20px 98px 27px;
}
.box1 .indents3
{
    padding: 18px 25px 19px 29px;
}
.box1 .indents4
{
    padding: 18px 25px 30px 29px;
}
.box1 .indents5
{
    padding: 19px 29px 43px;
}
.box1 h3
{
    font-size: 32px;
    line-height: 39px;
    color: #4b8cb9;
    letter-spacing: -2px;
    border-bottom: 1px solid #e5e5e5;
}
.box1 h3 span
{
    display: block;
    margin-bottom: -3px;
}
.box1 h3 strong
{
    font-weight: 500;
    color: #333;
}
.box1 h4
{
    font: 500 32px/26px 'Maven Pro' , sans-serif;
    color: #333;
    letter-spacing: -3px;
}
.box1 h4 strong
{
    display: block;
    font-weight: 500;
    letter-spacing: -3px;
}
.box1 h4 span
{
    display: block;
    padding-top: 8px;
    text-transform: uppercase;
    color: #4b8cb9;
}
.box1.bg1 .button
{
    margin-left: 3px;
    background-color: #727272;
    border-color: #5a5a5a;
}
.box1.bg1 .button:hover
{
    background-color: #4b8cb9;
    border-color: #4483af;
}
.box2
{
    border: 1px solid #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
span.box2
{
    display: inline-block;
}
#flash, #flash1, #flash2
{
    float: left;
    margin-right: 20px;
    width: 218px;
    height: 154px;
}
/*---------- Fonts ----------*/
.font-1
{
    color: #333;
    line-height: 18px;
}
.font-2
{
    color: #a3a3a3;
    line-height: 18px;
}
/*---------- Links ----------*/
a
{
    color: #4B8CB9;
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}

.button
{
    display: inline-block;
    cursor: pointer;
    font: 12px/15px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #4b8cb9;
    border: 1px solid #4483af;
    padding: 4px 10px 5px;
    border-radius: 13px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
}
.button:hover
{
    text-decoration: none;
    background-color: #727272;
    border-color: #5a5a5a;
}
.link
{
    color: #333;
    font-weight: bold;
    text-decoration: underline;
}
.link:hover
{
    color: #4b8cb9;
}
.link-1
{
    color: #4b8cb9;
}
.link-1:hover
{
    text-decoration: none;
    color: #333;
}
/*---------- Lists -----------*/
.list-1
{
    padding-left: 26px;
    list-style-type: decimal-leading-zero;
}
.list-1 li
{
    padding: 0;
    font: 12px/15px Arial, Helvetica, sans-serif;
    color: #434950;
    margin-bottom: 18px;
}
.list-1 a
{
    color: #434950;
}
.list-1 a:hover
{
    text-decoration: none;
    color: #4b8cb9;
}
/*---------- Indents ---------*/
p, .p3-1
{
    margin-bottom: 18px;
}
.p0
{
    margin-bottom: 0;
}
.p0-1
{
    margin-bottom: 3px;
}
.p1
{
    margin-bottom: 5px;
}
.p1-1
{
    margin-bottom: 8px;
}
.p2
{
    margin-bottom: 10px;
}
.p2-1
{
    margin-bottom: 12px;
}
.p3
{
    margin-bottom: 15px;
}
.p4
{
    margin-bottom: 20px;
    text-align: justify;
    margin-right: 10px;
}
.p4-1
{
    margin-bottom: 22px;
}
.p5
{
    margin-bottom: 25px;
}
.p5-1
{
    margin-bottom: 28px;
}
.p6
{
    margin-bottom: 30px;
}
.p6-1
{
    margin-bottom: 32px;
}
.p7
{
    margin-bottom: 35px;
}
.p7-1
{
    margin-bottom: 37px;
}
.p8
{
    margin-bottom: 40px;
}
.p8-1
{
    margin-bottom: 42px;
}
#content .indent-bottom
{
    padding-bottom: 11px;
}
.indent-top1-1
{
    padding-top: 8px;
}
.indent-top5
{
    padding-top: 25px;
}
#page6 .indent-top5
{
    overflow: hidden;
}
.indent-right6
{
    padding-right: 30px;
}
.indent-right16
{
    padding-right: 80px;
}
.indent-right48
{
    padding-right: 240px;
}
.indent-bottom7
{
    padding-bottom: 35px;
}
/*----------- Map ------------*/
figure.map
{
    border: 1px solid #fff;
    overflow: hidden;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
iframe
{
    width: 100%;
    height: 173px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/********************************* Content **********************************/
aside
{
    width: 100%;
    border-top: 1px solid #e2e2e2;
    background: url(../images/aside-tail.gif) center top repeat;
    padding-bottom: 11px;
    overflow: hidden;
}
aside .main
{
    margin-top: -1px;
    border-top: 1px solid #eeeeee;
    padding: 35px 0 37px;
}

/********************************* Footer ***********************************/
/*footer{width:100%; background:url(../images/body-tail.gif) center top repeat; padding:34px 0 40px;}
	.footer-menu{float:left; overflow:hidden; padding-top:3px;}
		.footer-menu li{
			font:12px/15px Arial, Helvetica, sans-serif;
			float:left;
			margin-right:21px;
		}
			.footer-menu a{color:#747474;}
			.footer-menu a.active, .footer-menu a:hover{text-decoration:none; color:#fff;}
	.footer-text{float:right; padding-right:26px; color:#fff;}
		.footer-text a{color:#fff;}
		.footer-text span{display: inline-block; margin-right:15px;}/*

/*---- Search form ----*/
#maintenance-form
{
    position: relative;
    vertical-align: top;
    width: 100%;
}
#maintenance-form fieldset
{
    border: none;
    padding: 0;
    float: left;
    margin-right: 30px;
}
#maintenance-form label
{
    display: block;
    min-height: 45px;
}
#maintenance-form label.mileage
{
    min-height: 35px;
}
#maintenance-form label > span
{
    display: inline-block;
    width: 100px;
    color: #8f8f8f;
    padding-top: 7px;
}
#maintenance-form input
{
    padding: 9px 10px;
    background: #fff;
    border: 1px solid #cdd5d9;
    font: 12px Arial, Helvetica, sans-serif;
    color: #8f8f8f;
    margin: 0;
    outline: none;
    width: 238px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/* -------------
 * Selects
 * ------------- */
#maintenance-form .jqTransformSelectWrapper
{
    display: inline-block;
    background: #fff;
    border: 1px solid #cdd5d9;
    color: #8f8f8f;
    margin: 0;
    outline: none;
    width: 258px !important;
    height: 33px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
}

#maintenance-form .jqTransformSelectWrapper div span
{
    display: block;
    font: 12px Arial, Helvetica, sans-serif;
    float: left;
    white-space: nowrap;
    padding: 9px 10px;
    width: 190px !important;
    overflow: hidden;
}

#maintenance-form .jqTransformSelectWrapper a.jqTransformSelectOpen
{
    display: block;
    float: right;
    width: 44px;
    height: 33px;
    background: url(../images/select-marker.gif) center center no-repeat;
}

#maintenance-form .jqTransformSelectWrapper ul
{
    position: absolute;
    width: 100%;
    top: 33px;
    left: 0px;
    list-style: none;
    background-color: #FFF;
    border: solid 1px #CCC;
    display: none;
    margin: 0px;
    padding: 0px;
    height: 150px;
    overflow: auto;
    overflow-y: auto;
    z-index: 10;
}

#maintenance-form .jqTransformSelectWrapper ul a
{
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #333;
    background-color: #FFF;
    font-size: 12px;
}

#maintenance-form .jqTransformSelectWrapper ul a.selected
{
    background: #EDEDED;
    color: #333;
}

#maintenance-form .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
    background: #3582c4;
    color: #fff;
}

#maintenance-form .jqTransformHidden
{
    display: none;
}

/*----------- Table ----------*/
table
{
    border: 1px solid #e4e4e4;
    width: 100%;
}
table .column-1
{
    color: #4b8cb9;
    text-align: left;
    padding-left: 15px !important;
    width: 111px;
}
table .column-2
{
    width: 138px;
}
table .column-3
{
    width: 142px;
}
table .column-4
{
    width: 115px;
}
table th
{
    font-weight: normal;
    color: #4b8cb9;
    text-align: center;
    border: 1px solid #e4e4e4;
    padding: 15px 5px;
}
table td
{
    border: 1px solid #e4e4e4;
    text-align: center;
    padding: 6px 5px;
}

.indents h2
{
    margin-bottom: 0;
}

.footer
{
    color: #7D7D7D;
    padding: 5px 0;
    border-top: 3px solid #dcdddc;
    background: url('../images/body-tail.gif') repeat;
    text-align: center;
    min-height: 50px;
}
.footer p
{
    text-align: center;
    line-height: 25px;
}
.footer a
{
    color: #7D7D7D;
    text-decoration: none;
}

.footer a:hover
{
    color: #fff;
}

.active
{
    color: #fff;
}

/*********** CONTACT *************/
.cont
{
    color: #000;
    font-size: 20px;
    font-weight: 600;
}

.contact
{
    float: left;
    width: 980px;
}

.contact-left
{
    float: left;
    width: 287px;
    padding: 10px;
    margin-right: 10px;
    color: #3B577F;
    border: 1px solid #fff;
    background: #dee1e2;
}
.contact-left p
{
    color: #000;
}


.contact-left textarea#commentText, textarea#description, textarea#jform_profile_aboutme, textarea#txtMessage
{
    padding: 5px 18px;
    margin-top: 5px;
    margin-left: 0px;
    font-family: Trebuchet MS;
    font-size: 13px;
    resize: none;
    overflow: auto;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 285px; /**border:1px solid #282321;**/
    color: #000000;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);
    background-color: #ededed;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
}

.contact-bottom
{
    background-color: #1f4d1f;
    width: 304px;
    color: #3B577F;
    float: left;
    margin-right: 3px;
    margin-top: 10px;
    padding: 10px;
    display: block;
}


.contact-bottom ul li
{
    background: url('../images/home-bullet.png') no-repeat 2px 5px;
    padding-left: 25px;
    padding-right: 20px;
    font-size: 14px;
    text-align: justify;
    line-height: 25px;
}
fieldset
{
    border: none;
    margin-left: 0px;
}

input.inputbox, input.required, div.k2AccountPage input[type="text"]
{
    height: 30px;
    margin-bottom: 5px;
    padding: 5px 18px;
    width: 285px;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; /**border:1px solid #282321;**/
    color: #000000;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -o-linear-gradient(top, #ffffff5%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    font-family: Trebuchet MS;
    font-size: 13px;
}

textarea#commentText, textarea#description, textarea#jform_profile_aboutme, textarea#jform_contact_message
{
    padding: 5px 18px;
    margin-top: 5px;
    margin-left: 11px;
    font-family: Trebuchet MS;
    font-size: 13px;
    resize: none;
    overflow: auto;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 95%; /**border:1px solid #282321;**/
    color: #000000;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);
    background-color: #ededed;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
}
.conbutton
{
    border: 1px solid #324543;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor:pointer;
    font-size: 12px;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    display: inline-block; /*text-shadow: -1px -1px 0 rgba(0,0,0,0.3);*/
    font-weight: bold;
    color: #fff;
    background-color: #58a3cb;
    background-image: linear-gradient(to bottom, #58a3cb, #58a3cb);
    margin-left: 15PX;
    margin-top: 20px;
    widows:72px;
}


.conbutton:hover
{
    border: 1px solid #454a4c;
    background-color: #82cbf3;
    background-image: linear-gradient(to bottom,  #82cbf3,  #82cbf3);
    color: #000;
}

/*.conbutton:hover {        
   box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.2),
                inset 0 2px 0 hsla(0,0%,100%,.1),
                inset 0 1.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.25em 0 hsla(0,0%,0%,.25),
                inset 0 0 0 3em hsla(0,0%,100%,.2),
                0 .25em .25em hsla(0,0%,0%,.05);
 
            }*/

.conbutton:active
{
    position: relative;
    top: 1px;
    left: 0px;
}

.proc ul li
{
    background: url('../images/blue-alt.png') no-repeat -4px 3px;
    padding-left: 16px;
    line-height: 25px;
}

.grid img
{
    margin: 17px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #AEB8BF;
    border-radius: 4px;
    box-shadow: 0 0 65px rgba(0, 0, 0, 0.02) inset, 5px 5px 5px rgba(0, 0, 0, 0.03);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c9c9c9',GradientType=0);
    behavior: url(js/PIE.htc);
}



/************************ Menu ************************/
#tabs30
{
    position: relative;
    height: 75px;
    text-transform: uppercase;
    font-weight: bold;
    background: #fff url('../images/dolphin_bg.gif') repeat-x bottom left;
}
#tabs30 ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: auto;
    float: left;
}
#tabs30 ul li
{
    display: block;
    float: left;
    margin: 0px 0px;
    padding-top: 4px;
}
#tabs30 ul li a
{
    display: block;
    float: left;
    color: #EAF3F8;
    text-decoration: none;
    padding: 23px 32px 7.5px 58px;
    font-size: 20px;
    height: 50px;
}
#tabs30 ul li a span
{
    height: 5px;
    float: left;
}
#tabs30 ul li a:hover
{
    color: display:block;
    width: auto;
    cursor: pointer;
    color: #333333;
    height: 40px;
    background: #999999;
    margin-top: -2px;
}
#tabs30 ul li a:hover span
{
    display: block;
    width: auto;
    cursor: pointer;
    color: #000;
}
#tabs30 ul li a.current, #tabs30 ul li a.current:hover
{
    color: #fff;
    background: #1D6893 url('../images/dolphin_left-ON.gif') no-repeat top left;
    line-height: 275%;
}
#tabs30 ul li a.current span
{
    display: block;
    padding: 0 20px 0 0;
    width: auto;
    background: #1D6893 url('../images/dolphin_right-ON.gif') no-repeat top right;
    height: px;
}


.current-menu
{
    color: display:block;
    width: auto;
    cursor: pointer;
    color: #333333;
    background: #999999;
    height: 70px;
}

.gallery
{
    width: 960px;
    float: left;
}

.gallery img
{
    margin: 17px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #AEB8BF;
    border-radius: 4px;
}

.service
{
    width: 300px;
    float: left;
}

.service img
{
    /* border: 1px solid #AEB8BF;*/
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 17px;
}

.aal-left
{
    width: 600px;
    float: left;
}
.all-right
{
    width: 300px;
    float: left;
}
.subli
{
}
.subli ul
{
    margin-left: 15px;
}


input[type="text"].required.captcha {
    -moz-box-sizing: border-box;
    background: #82CBF3;
    border: 1px solid #DCDCDC;
    letter-spacing:4pt;
    text-align:center;
    font-weight:bolder;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #000;
    font-family: Trebuchet MS;
    font-size: 13px;
    height: 30px;
    margin-bottom: 5px;
    outline: medium none;
    padding: 5px 18px;
    width: 150px!important;
}
input[type="text"].required.txtCaptcha {
    -moz-box-sizing: border-box;
    background: linear-gradient(to bottom, #FFFFFF 5%, #DFDFDF 100%) repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #000000;
    font-family: Trebuchet MS;
    font-size: 13px;
    height: 30px;
    margin-bottom: 5px;
    outline: medium none;
    padding: 5px 18px;
    width: 130px!important;
}